body, html {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.1;
	font-size:13px;
	color:#57585a;
	height:100%;
}
.nest {
	background:url(../images/top_bg_rpt.png) top repeat-x;
	min-height:100%;
	position:relative;
}
.shell {
	width:960px;
	margin:auto;
	height:100%;
}
.logo {
	height:95px;
	background:url(../images/logo_lovells_group2.png) no-repeat;
	background-position:center 28px;
}
.nav {
	height:65px;
	padding-left:24px;
	background:url(../images/nav_bg2.png) bottom repeat-x;
}
.nav ul {
	padding:0;
	margin:0;
	list-style:none;
	height:65px;
}
.nav ul li {
	padding:0;
	margin:0;
	display:inline;
	height:65px;
	float:left;
}
.nav ul li a {
	color:#32434b;
	text-decoration:none;
	height:65px;
	line-height:75px;
	padding:0 12px;
	display:block;
	font-size:14px;
}
.nav ul li a:hover, .nav ul li a.selectedanchor {
	background-color:#5c707c;
	line-height:65px;
	color:#FFF;
}
.nav #current {background-color:#32434b; color:#FFF; line-height:65px;}
.albumen {
	background:#FFF;
	padding:24px 24px 24px 23px;
}
.bannerfull {
	width:913px;
	height:391px;
	background:url(../images/banners/full/rail.jpg) no-repeat;
}
.leftnav {
	width:266px;
	float:left;
}
.leftnav ul {
	width:266px;
	margin:0;
	padding:0;
	list-style:none;
}
.leftnav ul li {
	width:266px;
	height:66px;
	margin:0;
	padding:0;
	list-style:none;
	border-bottom:2px solid #fff;
}
.leftnav ul li a {
	width:266px;
	height:66px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.leftnav ul li a:hover, .leftnav ul li #current {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.bannertwothirds {
	width:623px;
	height:205px;
	background: url(../images/banners/twothirds/defence.jpg) no-repeat;
	float:right;
	padding-bottom:24px;
}
.yolk {
	padding-top:10px;
}
.onethird {
	width:283px;
	padding:10px;
	float:left;
	text-align:justify;
}
.twothirds {
	width:586px;
	padding:10px;
	float:left;
	text-align:justify;
}
.onethird p, .twothirds p {
	padding:10px 13px 0 13px;
	margin:0;
}
.rightdotborder {
	border-right:1px dotted #5c707c;
}
.rightcontent {
	width:623px;
	float:right;
}
.rightcontent_twothirds {
	float:left;
	width:405px;
	padding-top:24px;
	padding-right:27px;
	text-align:justify;
}
.rightcontent-onethird {
	float:left;
	width:190px;
	padding-top:24px;
}
.rightcontent_full {
	float:left;
	width:595px;
	padding-top:24px;
	padding-right:27px;
	text-align:justify;
}
.onethird a { text-align:left; text-decoration:none; color:#324957; font-size:14px;}
.rightcontent a, .fullcontent a { text-align:left; text-decoration:none; color:#52bdec; }

.fullcontent .rightcontent_full { width:100%;}
.fullcontent .rightcontent_twothirds { width:60%;}
.fullcontent .rightcontent-onethird { width:33%;}

.likelink {text-decoration:none; color:#52bdec;}
.clear {
	clear:both;
}
.footerclear {
	height:92px;
}
.footer {
	height:87px;
	width:100%;
	background:url(../images/foot_bg_rpt.png) repeat-x;
	position:absolute;
	bottom:0;
	color:#FFF;
	text-align:center;
	padding:5px 0 0 0;
	line-height:18px;
	font-size:10px;
}
.footer p { margin:0; padding:0; line-height:14px;}
.footer a { color:#728998; text-decoration:none;}
.footer ul { list-style:none; padding:0; margin:0;}
.footer ul li { padding:0; margin:0; display:inline;}
.footer ul li a { padding:0 5px; margin:0; color:#FFF;}
.footer .oblong li a { padding:0 1px; margin-bottom:0; /*padding-top:4px; padding-right:4px; padding-bottom:4px; padding-left:4px; border:1px solid #324957; background-color:#5c707b;*/}


img { border:0;}
h1 {
	height:36px;
	background:url(../images/h1_bg.png) top repeat-x;
	line-height:36px;
	font-size:24px;
	padding:0 0 0 10px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#FFF;
}
h2 {
	font-size:16px;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#52bdec;
}
h1 span, h2 span {color:#5c707c;}
p { padding:0 0 10px 0; margin:0;}
.rightcontent ul, ul.standards { padding:5px 0 0 0px; margin:0 0 0 0px; list-style:none;}
.rightcontent ul li, ul.standards li { padding:0 0 10px 18px; margin:0 0 0 0px; line-height:17px; background-image:url(../images/li.jpg); background-position:left 1px; background-repeat:no-repeat; text-align:left;}
.addressdl dl {
	padding: 1px 0;
	margin: 0px;
	cursor:default;
	width:100%;
	clear:both;
	text-align:left;
}

.addressdl dt {
	float: left;	
	width: 70px;
	text-align: left;
	display: block;
	margin: 0px;
	color:#52bdec;
	font-weight:bold;
	padding-left:12px;
}

.addressdl dd {
	margin-left: 83px;
	vertical-align: top;
	margin: 0px;
}
.addressdl a { color:#52bdec; text-decoration:none;}

form dl {
	padding: 1px 0;
	margin: 0px;
	cursor:default;
	width:100%;
	clear:both;
	text-align:left;
}

form dt {
	float: left;	
	width: 190px;
	padding-right:10px;
	display: block;
	margin: 0px;
	color:#52bdec;
	font-weight:bold;
	text-align:right;
	line-height:30px;
	font-size:14px;
}

form dd {
	margin-left: 201px;
	vertical-align: top;
	margin: 0px;
}
form a { color:#52bdec; text-decoration:none;}

.partners p {
	line-height:65px;
	height:65px;
	font-weight:bold;
}
.partners img { padding-right:20px;}

.inputsize { width:250px; height:20px; border:3px solid #96a6b0; padding:2px; margin:2px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px;}
.textareasize { width:250px; height:100px; border:3px solid #96a6b0; padding:2px; margin:2px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px;}